Subject: Re: Customer Support - Manila
From: Darpan Arora <[email-masked]>
To: Arabella Alcantara <[email-masked]>
Cc: LiveSalesman <[email-masked]>
Date: Sat, 28 Aug 2021 02:37:02 -0700 (MST)

Hi Arabella, 

You can call when ever you are free, or can let me know your preferred time to call you. 

Regards, 

Darpan Arora 
Executive HR 
LiveSalesman 
+91- 9650078841 
[email-masked] 

From: "arabellaalcantara7 hi8" <[email-masked]> 
To: "HR" <[email-masked]>, "Darpan Arora" <[email-masked]> 
Sent: Saturday, August 28, 2021 3:04:28 PM 
Subject: Re: Customer Support - Manila 

Hello Mr. Arora, yes I believe you called on my WhatsApp. Sorry I am outside at the moment and the background is noisy. Can I request a better time to call? 

Suspect spam or fraud? [ https://www.indeed.com/feedback?contentId=[email-masked]%3E | Report this message to Indeed ] 
By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=US#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=US#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=US#tos | Terms of Service ] . 

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=&lt;[email-masked]&gt;>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.